.d-flex {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.mat-list-base .mat-list-item .mat-list-avatar, .mat-list-base .mat-list-option .mat-list-avatar {
  width: 100px;
  height: 100px;
}
.mat-list-base .mat-list-item.mat-3-line, .mat-list-base .mat-list-option.mat-3-line {
  height: auto;
  margin-bottom: 10px;
  padding: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 10px;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  cursor: pointer;
  transition: all 1s;
}
.bold {
  font-weight: bold;
}
.mat-list-item:hover{
  background-color: grey;
}
.mat-list-base {
  max-width: 100%;
}
@media only screen and (max-width: 768px) {
  .mat-list-base .mat-list-item .mat-list-item-content, .mat-list-base .mat-list-option .mat-list-item-content {
    flex-direction: column;
  }
  .categories span, .bold {
    display: block;
  }
  .hide-mobile {
    display: none;
  }
}
